* {
  box-sizing: border-box;
}

@font-face {
  font-family: 'Argentum Novus';
  src: url('../fonts/ArgentumNovus-Thin.ttf') format('truetype');
  font-weight: 100;
  font-style: normal;
}

@font-face {
  font-family: 'Argentum Novus';
  src: url('../fonts/ArgentumNovus-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'Argentum Novus';
  src: url('../fonts/ArgentumNovus-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'Argentum Novus';
  src: url('../fonts/ArgentumNovus-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'Argentum Novus';
  src: url('../fonts/ArgentumNovus-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
}

/* Example usage */
body {
  font-family: 'Argentum Novus', sans-serif;
}


html {
  overflow-x: hidden;
}
body {
  padding: 0px;
  margin: 0px;
  font-family: arial;
  background-color: #a6a6a6;
  font-family: "Argentum Novus", Arial, Helvetica, sans-serif;
  font-weight: 100;
  color: #333;
}
form {
  margin: 0;
}
img {
  border: 0;
}
